Affected packages

Packages affected by elfutils upgrade from 0.178-7.fc32 to 0.178-8.fc32 (in Fedora 32)
Package Current state Build Distance Build time
libguestfs build 3 25 days ago
deepin-daemon build 4 2 days ago
antlr4 build None 9 hours ago
php-ocramius-proxy-manager build None 2 days ago
procenv build None 2 days ago
arm-trusted-firmware build None 2 days ago
python-astroscrappy build None 2 days ago
clevis build None 2 days ago
caddy build None 2 days ago
R-callr build None 2 days ago
R-R.devices build None 2 days ago
libASL build None 23 days ago
doublecmd build None 23 days ago
diffoscope build None 23 days ago
clpeak build None 24 days ago
file-roller build None 25 days ago
vifm build None 25 days ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by elfutils upgrade from 0.178-7.fc32 to 0.178-8.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.